@charset "utf-8";
/* CSS Document */

#faq{
	min-height:800px;
	background-color:#E2E2E2;
}


#sub_bg_faq{
	height:100px;
	background-image:url('../img/faq_bg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}


#bt_faq{
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	padding:0;
	background-image:url('../img/bar_titles_faq.png');
}


#faq_main{
	width:80%;
	height:auto;
	padding:0;
	margin:50px auto;
}


#faq_main p{
	margin:0 auto;
	height:100%;	
	width:100%;
	font-size:14px;
	line-height:25px;	
	color:#363636;
	text-align:left;
	padding:0;
}


.faq_title{
	font-size:30px;
	line-height:40px;
	font-weight:bold;
}


ol{
	list-style:none;
	text-indent:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:22px;
	color:#333;
	margin-bottom:50px;
	padding-left:0;
}


ol li{
	margin-bottom:10px;
}


.faq_list li{
}


.faq_list li a{
	text-decoration:none;
	color:#0d2346;
}


.faq_list li a:visited{
	color:#002147;
}


.signup_button_faq{
	height:80px;
	display:table;
	background-color:#2196f3;
	padding:0;
	width:70%;
	margin:0 auto;
	margin-bottom:70px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);
	-moz-box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);
	box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);
	cursor:pointer;
	border:0;
}


.signup_button_faq:hover{
	background-color:#2196f3;
}


.signup_button_faq a{
	text-decoration:none;
	outline:none;
	padding:0 15px 0 15px;
	margin:0;
	height:100%;	
	width:100%;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
}


/** Media Queries **/

@media screen and (max-width:1100px){
#faq_main{
	width:100%;
	margin:20px auto;	
}
}


@media screen and (max-width:800px){
#faq_main p{
	font-size:13px;
	line-height:20px;
}


ol{
	font-size:14px;
	line-height:22px;
}


#sub_bg_faq{
	margin-top:30px;
}
}


@media screen and (max-width:720px){
#faq_main p{
	font-size:12px;
	line-height:17px;
}


ol{
	font-size:12px;
	line-height:16px;
}


#sub_bg_faq{
	background-position:center;
	margin-top:0;	
}


.signup_button_faq{
	width:90%;
}
}





